.tx-cal-controller.hsHomeEventList .hsEvent,
.calendarize .hsHomeEventList .hsEvent {
	
}

.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_inner,
.calendarize .hsHomeEventList .hsEvent .hsEvent_inner {
	background-color: #f5f5f5;
	border-left: 3px solid #96254a;
	padding: 0.75rem 0.75rem 1.75rem 0.75rem;
	min-height: auto;
	height: auto;
	overflow: hidden;
	margin-bottom: 2rem;
}

.tx-cal-controller.hsHomeEventList .hsEvent:nth-of-type(2n+1) .hsEvent_inner,
.calendarize .hsHomeEventList .hsEvent:nth-of-type(2n+1) .hsEvent_inner {
	background-color: #eaeaea;
}

.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_sp,
.calendarize .hsHomeEventList .hsEvent .hsEvent_sp {
	display: inline-block;
}

.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_day,
.calendarize .hsHomeEventList .hsEvent .hsEvent_day {
	font-family: 'bebas_neuebold';
	font-size: 5rem;
	line-height: 1;
	float: left;
	padding-right: 1rem;
}

.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_month,
.calendarize .hsHomeEventList .hsEvent .hsEvent_month {
	font-family: 'bebas_neuebold';
	border-bottom: 1px solid #000;
	font-size: 1.7rem;
	padding-right: 1rem;
}

.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_year,
.calendarize .hsHomeEventList .hsEvent .hsEvent_year {
	display: none;
}

.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_wday,
.calendarize .hsHomeEventList .hsEvent .hsEvent_wday {
	font-family: 'bebas_neuebook';
	display: block;
	font-size: 1.7rem;
	padding-right: 1rem;
	line-height: 1.4;
}

.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_time,
.calendarize .hsHomeEventList .hsEvent .hsEvent_time {
	font-family: 'open_sanssemibold_italic';
	display: block;
	clear: both;
	margin-top: 1rem;
}

.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_info,
.calendarize .hsHomeEventList .hsEvent .hsEvent_info {
	display: block;
	margin-top: .5rem;
	font-size: 0.9rem;
}

.eventsHomeMore {
	
}

/* ##### Event List ##### */

.tx-cal-controller.hsEventList .hsEvent .hsEvent_inner,
.calendarize .hsEventList .hsEvent .hsEvent_inner {
	background-color: #f5f5f5;
	border-left: 3px solid #96254a;
	padding: 0.75rem 0.75rem 0.75rem 0.75rem;
	margin-bottom: 1rem;
	margin-left: 1rem;
}

.tx-cal-controller.hsEventList .hsEvent:nth-of-type(2n+1) .hsEvent_inner,
.calendarize .hsEventList .hsEvent:nth-of-type(2n+1) .hsEvent_inner {
	background-color: #eaeaea;
}

.tx-cal-controller.hsEventList .hsEvent .hsEvent_date,
.calendarize .hsEventList .hsEvent .hsEvent_date {
	font-family: 'bebas_neuebold';
	font-size: 2rem;
}

.tx-cal-controller.hsEventList .hsEvent .hsEvent_wday,
.calendarize .hsEventList .hsEvent .hsEvent_wday {
	font-family: 'bebas_neuebook';
	display: inline-block;
	padding-left: 1rem;
	font-size: 1.6rem;
}

.tx-cal-controller.hsEventList .hsEvent .hsEvent_info,
.calendarize {
	
}

.tx-cal-controller.hsEventList .hsEvent .hsEvent_time,
.calendarize .hsEventList .hsEvent .hsEvent_time {
	font-family: 'open_sanssemibold_italic';
}



/* Bootstrap Breakpoint ES */
@media (min-width: 576px) {
	
}

@media (max-width: 576px) {
	
/*	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(3) .hsEvent_inner,
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(7) .hsEvent_inner {
		background-color: #f5f5f5;
	}
	
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(4) .hsEvent_inner,
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(8) .hsEvent_inner {
		background-color: #eaeaea;
	}*/
}

@media (min-width: 576px) and (max-width: 768px) {
	NO.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(9) {
		display: none;
	}
	.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_inner,
	.calendarize .hsHomeEventList .hsEvent .hsEvent_inner {
		min-height: 220px;
		height: 220px;
	}		
}

/* Bootstrap Breakpoint MD */
@media (min-width: 768px) { 
	/*.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(9) {
		display: none;
	}*/
	/*.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(5) .hsEvent_inner,
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(7) .hsEvent_inner {
		background-color: #f5f5f5;
	}
	
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(6) .hsEvent_inner,
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(8) .hsEvent_inner {
		background-color: #eaeaea;
	}*/
	.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_inner,
	.calendarize .hsHomeEventList .hsEvent .hsEvent_inner {
		min-height: 220px;
		height: 220px;
	}	
}

@media (max-width: 768px) {  
	
}

/* Bootstrap Breakpoint min MD max LG */
@media (min-width: 768px) and (max-width: 991px) {  
	.tx-cal-controller.hsHomeEventList .hsEvent .hsEvent_inner,
	.calendarize .hsHomeEventList .hsEvent .hsEvent_inner {
		min-height: 225px;
		height: 225px;
	}	
}

/* Bootstrap Breakpoint min MD max XL */
@media (min-width: 768px) and (max-width: 1199px) {
	
}

/* Bootstrap Breakpoint LG */
@media (min-width: 992px) {
	NO.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(9) {
		display: none;
	}
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(5) .hsEvent_inner,
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(7) .hsEvent_inner,
	.calendarize .hsHomeEventList .hsEvent:nth-child(5) .hsEvent_inner,
	.calendarize .hsHomeEventList .hsEvent:nth-child(7) .hsEvent_inner {
		background-color: #f5f5f5;
	}
	
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(6) .hsEvent_inner,
	.tx-cal-controller.hsHomeEventList .hsEvent:nth-child(8) .hsEvent_inner,
	.calendarize .hsHomeEventList .hsEvent:nth-child(6) .hsEvent_inner,
	.calendarize .hsHomeEventList .hsEvent:nth-child(8) .hsEvent_inner {
		background-color: #eaeaea;
	}	
}

@media (max-width: 992px) {
	
}

/* Bootstrap Breakpoint min MD max XL */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

/* Bootstrap Breakpoint XL */
@media (min-width: 1200px) {
	
}


@media print {

}






